Subject: FVWM: fvwm compilation errors.

From: sebu <[email-masked]>
Date: Tue, 27 Jan 1998 14:25:21 -0800 (PST)

G'day,

I was just compiling fvwm v2.0.46, which compiled fine on my machine
about 2 months ago, and I received some compiler errors which I've never
seen before.  I'm running Linux 2.0.33, with X11 v. 3.31 (I believe).
Anyways, without further ado, here are the errors:

FVWMSRCDIR is /home/mclare/backup/fvwm-2.0.46
Making top-level Makefile
imake -DUseInstalled -I/usr/X11R6/lib/X11/config
Imakefile.c:13: Imake.tmpl: No such file or directory
imake: Exit code 33.
  Stop.
done
Making Makefile in libs
imake -DUseInstalled -I/usr/X11R6/lib/X11/config
Imakefile.c:13: Imake.tmpl: No such file or directory
imake: Exit code 33.
  Stop.
<Tons of output trimmed>

This happened after doing a `MakeMakefiles`.  Looks like I'm missing
Imake.tmpl, or the Imakefile is broken, but it compiled fine previously.
Any help would be much appreciated.

	Thanks, sebu.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].